html > body { 
  padding: 0 !important;
}

.navbar-brand {
	float: left;
	margin-top: 5px;
	padding: 15px 15px;
	font-size: 18px;
	line-height: 20px;
	height: 50px;
}

.navbar-brand:hover,
				.navbar-brand:focus {
	text-decoration: none;
}

.navbar-brand>img {
	display: block;
}


#spanel {
	box-shadow: inset 0 1px 1px #005a52;
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	border: 1px solid rgb(28, 160, 147);
	border-top-color: rgb(28, 160, 147);
	border-top-style: solid;
	border-top-width: 0px;
	border-right-color: rgb(28, 160, 147);
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: rgb(28, 160, 147);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(28, 160, 147);
	border-left-style: solid;
	border-left-width: 1px;
	background: linear-gradient(to bottom, rgb(0, 90, 82) 0%, #e6eee0 100%);
	background-image: linear-gradient(to bottom, rgb(0, 90, 82) 0%, rgb(51, 153, 111) 100%);
}

#ipanel {
	box-shadow: inset 0 1px 1px #eeb422;
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	border: 1px solid rgb(238, 180, 34);
	border-top-color: rgb(238, 180, 34);
	border-top-style: solid;
	border-top-width: 0px;
	border-right-color: rgb(238, 180, 34);
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: rgb(238, 180, 34);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(238, 180, 34);
	border-left-style: solid;
	border-left-width: 1px;
	background: linear-gradient(to bottom, rgb(238, 180, 34) 0%, #fef2e3 100%);
	background-image: linear-gradient(to bottom, rgb(204, 155, 32) 0%, rgb(236, 205, 108) 100%);
}

#rpanel {
	box-shadow: inset 0 1px 1px #ee2c2c;
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	border: 1px solid rgb(238, 44, 44);
	border-top-color: rgb(238, 44, 44);
	border-top-style: solid;
	border-top-width: 0px;
	border-right-color: rgb(238, 44, 44);
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: rgb(238, 44, 44);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(238, 44, 44);
	border-left-style: solid;
	border-left-width: 1px;
	background: linear-gradient(to bottom, rgb(238, 44, 44) 0%, #fee4e4 100%);
	background-image: linear-gradient(to bottom, #bb2e29 0%, #f57a76 100%);
}

#citypanel {
	box-shadow: inset 0 1px 1px #156815;
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	border: 1px solid rgb(10, 122, 10);
	border-top-color: rgb(23, 98, 23);
	border-top-style: solid;
	border-top-width: 0px;
	border-right-color: rgb(5, 130, 5);
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: rgb(13, 118, 13);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(16, 112, 16);
	border-left-style: solid;
	border-left-width: 1px;
	background: linear-gradient(to bottom, rgb(5, 129, 5) 0%, #8BC34A 100%);
	background-image: linear-gradient(to bottom, #005a52 0%, rgb(28, 160, 147) 100%);
}

#microbpanel {
	box-shadow: inset 0 1px 1px #156815;
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	border: 1px solid rgb(10, 122, 10);
	border-top-color: rgb(23, 98, 23);
	border-top-style: solid;
	border-top-width: 0px;
	border-right-color: rgb(5, 130, 5);
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: rgb(13, 118, 13);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(16, 112, 16);
	border-left-style: solid;
	border-left-width: 1px;
	background: linear-gradient(to bottom, rgb(5, 129, 5) 0%, #8BC34A 100%);
	background-image: linear-gradient(to bottom, #005a52 0%, rgb(28, 160, 147) 100%);
}

dl dd {
	margin: 0 0 0px;
	padding: 0 5px;
}

.noUi-horizontal .noUi-handle {
	width: 22px !important;
	height: 22px !important;
	left: -12px;
	top: -6px;
}

.progress-bar {
	background-color: #005a52 !important;
}

/*.shiny-progress .progress { height:50px; }
.shiny-progress .bar { opacity = 0.8; }
*/
#img_l {
	width: 100%;
	height: auto;
}

.shiny-output-error {
	visibility: hidden;
}

.shiny-output-error:before {
	visibility: hidden;
}

.noUi-handle {
	border: 1px solid #ababab !important;
	border-radius: 23px !important;
	background: #ddd !important;
	cursor: default;
	box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB;
}

.noUi-connect {
	background: #1ca093 !important;
	box-shadow: inset 0 0 3px rgba(51, 51, 51, 0);
	-webkit-transition: background 450ms;
	transition: background 450ms;
}

#beginwork {
	padding: 16px 34px;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 700;
	border-radius: 10px;
}

#ya_q {
	padding: 16px 34px;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 700;
	border-radius: 10px;
}

#tabBut {
	padding: 16px 34px;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 700;
	border-radius: 10px;
}

#tabButout {
	padding: 16px 34px;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 700;
	border-radius: 10px;
}

.form-control:focus {
	border-color: #1ca093;
	outline: 0;
	box-shadow: #1ca093;
}

.highcharts-menu-item:hover {
	cursor: pointer;
	padding: 0.5em 1em;
	background: #387e78 !important;
	color: rgb(250, 250, 250) !important;
	font-size: 11px;
	transition: background 250ms, color 250ms;
}

.highcharts-menu-item:focus {
	cursor: pointer;
	padding: 0.5em 1em;
	background: #387e78 !important;
	color: rgb(250, 250, 250) !important;
	font-size: 11px;
	transition: background 250ms, color 250ms;
}

.tab-content>.tab-pane {
	padding-top: 0px;
	padding-right: 5px !important;
	padding-left: 5px !important;
}

#tabset_aball>li.active>a, 
#tabset_aball>li.active>a:focus,
#tabset_aball>li.active>a:hover {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset_aball>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	color: #1ca093;
}

#tabset_aball>li>a:hover,
#tabset_aball>li>a:focus {
	background-color: #dddddd;
}

#tabset_aball>li.active>a:hover,
#tabset_aball>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#tabset_aball>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset_aball_pcr>li.active>a, 
#tabset_aball_pcr>li.active>a:focus,
#tabset_aball_pcr>li.active>a:hover {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset_aball_pcr>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	color: #1ca093;
}

#tabset_aball_pcr>li>a:hover,
#tabset_aball_pcr>li>a:focus {
	background-color: #dddddd;
}

#tabset_aball_pcr>li.active>a:hover,
#tabset_aball_pcr>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#tabset_aball_pcr>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#book_guide > li > a {
	border-radius: 4px;
	color: #1ca093;
	font-size: 14px;
	background-color: rgb(245, 245, 245);
}

#book_guide > li.active > a, 
#book_guide > li.active > a:hover,
#book_guide > li.active > a:focus {
	color: #ffffff;
	background-color: #387e78;
	font-weight: bold;
}

#book_guide>li>a:hover,
#book_guide>li>a:focus {
	background-color: #dddddd;
}

#book_guide>li.active>a:hover,
#book_guide>li.active>a:focus {
	color: #ffffff;
	background-color: #387e78;
	font-weight: bold;
}

#book_guide {
	display: block;
}

#mainnav {
	margin-top: -50px;
	width: 100%;
}

#mainnav>li.active>a,
#mainnav>li.active>a:hover,
#mainnav>li.active>a:focus {
	border-top: 2px rgba(0, 90, 82, 0.78);
	border-bottom: 0;
	font-weight: bold;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#mainnav {
	border-bottom: 2px solid #387e78;
}

#mainnav>li {
	border-bottom: 1px solid #387e78;
	margin-left: 0px;
}

#mainnav>li>a:hover,
#mainnav>li>a:focus {
	background-color: #dddddd;
}

#mainnav>li>a i.fa {
	margin-right: 2px;
}

@media only screen and (max-width: 767px) {
	#mainnav {
		margin: -35px 1px 0;
		font-size: 12px;
	}

	#mainnav>li {
		margin: 0;
		float: none;
	}

	#mainnav>li>a {
		margin-right: 0;
		padding: 0 10px;
		height: 35px;
		line-height: 35px;
		font-size: 1.1em;
		border-radius: 0;
		border-bottom-width: 0;
	}

	#mainnav>li.active>a,
  #mainnav>li.active>a:hover,
  #mainnav>li.active>a:focus {
		border-top: 0 none;
		background: #fafafa;
		background-color: rgba(0, 90, 82, 0.78);
		color: white;
	}
}

#mainnav>li.active>a:hover,
#mainnav>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#mainnav>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	color: #1ca093;
	height: 50px;
	line-height: 50px;
	font-size: 1.2em;
}

#mainnav>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset_rand>li.active>a, 
#tabset_rand>li.active>a:focus,
#tabset_rand>li.active>a:hover {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset_rand>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	color: #1ca093;
}

#tabset_rand>li>a:hover,
#tabset_rand>li>a:focus {
	background-color: #dddddd;
}

#tabset_rand>li.active>a:hover,
#tabset_rand>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#tabset_rand>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabsetmic>li.active>a, 
#tabsetmic>li.active>a:focus,
#tabsetmic>li.active>a:hover {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabsetmic>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	color: #1ca093;
}

#tabsetmic>li>a:hover,
#tabsetmic>li>a:focus {
	background-color: #dddddd;
}

#tabsetmic>li.active>a:hover,
#tabsetmic>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#tabsetmic>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset2>li.active>a, 
#tabset2>li.active>a:focus,
#tabset2>li.active>a:hover {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset2>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	color: #1ca093;
}

#tabset2>li>a:hover,
#tabset2>li>a:focus {
	background-color: #dddddd;
}

#tabset2>li.active>a:hover,
#tabset2>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#tabset2>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset21>li.active>a, 
#tabset21>li.active>a:focus,
#tabset21>li.active>a:hover {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset21>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	color: #1ca093;
}

#tabset21>li>a:hover,
#tabset21>li>a:focus {
	background-color: #dddddd;
}

#tabset21>li.active>a:hover,
#tabset21>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#tabset21>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabm1>li.active>a, 
#tabm1>li.active>a:focus,
#tabm1>li.active>a:hover {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabm1>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	color: #1ca093;
}

#tabm1>li>a:hover,
#tabm1>li>a:focus {
	background-color: #dddddd;
}

#tabm1>li.active>a:hover,
#tabm1>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#tabm1>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset_cross>li.active>a, 
#tabset_cross>li.active>a:focus,
#tabset_cross>li.active>a:hover {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset_cross>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	color: #1ca093;
}

#tabset_cross>li>a:hover,
#tabset_cross>li>a:focus {
	background-color: #dddddd;
}

#tabset_cross>li.active>a:hover,
#tabset_cross>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#tabset_cross>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset_pcr>li.active>a, 
#tabset_pcr>li.active>a:focus,
#tabset_pcr>li.active>a:hover {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset_pcr>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	color: #1ca093;
}

#tabset_pcr>li>a:hover,
#tabset_pcr>li>a:focus {
	background-color: #dddddd;
}

#tabset_pcr>li.active>a:hover,
#tabset_pcr>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#tabset_pcr>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset_time_line>li.active>a, 
#tabset_time_line>li.active>a:focus,
#tabset_time_line>li.active>a:hover {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset_time_line>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	color: #1ca093;
}

#tabset_time_line>li>a:hover,
#tabset_time_line>li>a:focus {
	background-color: #dddddd;
}

#tabset_time_line>li.active>a:hover,
#tabset_time_line>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#tabset_time_line>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tbpms>li.active>a, 
#tbpms>li.active>a:focus,
#tbpms>li.active>a:hover {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tbpms>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	color: #1ca093;
}

#tbpms>li>a:hover,
#tbpms>li>a:focus {
	background-color: #dddddd;
}

#tbpms>li.active>a:hover,
#tbpms>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#tbpms>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tbpms2>li.active>a, 
#tbpms2>li.active>a:focus,
#tbpms2>li.active>a:hover {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tbpms2>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	color: #1ca093;
}

#tbpms2>li>a:hover,
#tbpms2>li>a:focus {
	background-color: #dddddd;
}

#tbpms2>li.active>a:hover,
#tbpms2>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#tbpms2>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tab_comp>li.active>a, 
#tab_comp>li.active>a:focus,
#tab_comp>li.active>a:hover {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tab_comp>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	color: #1ca093;
}

#tab_comp>li>a:hover,
#tab_comp>li>a:focus {
	background-color: #dddddd;
}

#tab_comp>li.active>a:hover,
#tab_comp>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#tab_comp>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset_pcr_trend>li.active>a, 
#tabset_pcr_trend>li.active>a:focus,
#tabset_pcr_trend>li.active>a:hover {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabset_pcr_trend>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	color: #1ca093;
}

#tabset_pcr_trend>li>a:hover,
#tabset_pcr_trend>li>a:focus {
	background-color: #dddddd;
}

#tabset_pcr_trend>li.active>a:hover,
#tabset_pcr_trend>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#tabset_pcr_trend>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabmic1>li.active>a, 
#tabmic1>li.active>a:focus,
#tabmic1>li.active>a:hover {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#tabmic1>li>a {
	background-color: #f0f0f0;
	border: 1px solid #dddddd;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	color: #1ca093;
}

#tabmic1>li>a:hover,
#tabmic1>li>a:focus {
	background-color: #dddddd;
}

#tabmic1>li.active>a:hover,
#tabmic1>li.active>a:focus {
	background-color: #dddddd;
	color: #1ca093;
}

#tabmic1>li.active>a:focus {
	border-top: 0 none;
	background: #fafafa;
	background-color: rgba(0, 90, 82, 0.78);
	color: white;
}

#q_hide_c {
	color: #fff;
	background-color: #005a52;
	border-color: #005a52;
}

#q_hide_c:hover {
	color: #fff;
	background-color: #1ca093;
	border-color: #1ca093;
}

#q_hide {
	color: #fff;
	background-color: #005a52;
	border-color: #005a52;
}

#q_hide:hover {
	color: #fff;
	background-color: #1ca093;
	border-color: #1ca093;
}

.btn-success {
	color: #fff;
	background-color: rgb(28, 160, 147);
	border-color: rgb(28, 160, 147);
}

.btn-success:active {
	color: #fff;
	background-color: #005a52;
	border-color: #005a52;
}

.btn-success:hover {
	color: #fff;
	background-color: #005a52;
	border-color: #005a52;
}

.btn-success.focus, .btn-success:focus {
	color: #fff;
	background-color: #005a52;
	border-color: #005a52;
}

.btn-success.active, .btn-success:active, .open>.dropdown-toggle.btn-success {
	color: #fff;
	background-color: #005a52;
	border-color: #005a52;
}

.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-success, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-success {
	color: #fff;
	background: #387e78;
}

.awesome-checkbox  input[type="checkbox"]:checked + label::after,
.awesome-checkbox   input[type="radio"]:checked + label::after {
	background-color: #1ca093 !important;
}

.awesome-checkbox  input[type="checkbox"]:checked + label::before,
.awesome-checkbox   input[type="radio"]:checked + label::before {
	border-color: #1ca093 !important;
}

.awesome-radio  input[type="checkbox"]:checked + label::after,
.awesome-radio  input[type="radio"]:checked + label::after {
	background-color: #1ca093 !important;
}

.awesome-radio  input[type="checkbox"]:checked + label::before,
.awesome-radio  input[type="radio"]:checked + label::before {
	border-color: #1ca093 !important;
}

.awesome-radio label {
	font-weight: normal !important;
}

.btn-success.active.focus,
.btn-success.active:focus,
.btn-success.active:hover,
.btn-success:active.focus, 
.btn-success:active:focus,
.btn-success:active:hover, 
.open>.dropdown-toggle.btn-success.focus,
.open>.dropdown-toggle.btn-success:focus,
.open>.dropdown-toggle.btn-success:hover {
	color: #fff;
	background-color: #005a52;
	border-color: #005a52;
}

.btn-default {
	color: #fff;
	background-color: rgb(56, 126, 120);
	border-color: rgb(56, 126, 120);
}

.btn-default:hover {
	background-color: #dddddd;
	color: #1ca093;
	font-weight: bold;
}

.btn-default.focus, .btn-default:focus {
	background-color: #387e78;
	color: #ffffff;
}

.js-irs-3 .irs-line {
	background: linear-gradient(to bottom, #d9534f -50%, #d9534f 150%);
	border: 1px solid #d9534f;
}

.js-irs-3 .irs-single {
	color: #fff;
	font-size: 11px;
	line-height: 1.333;
	text-shadow: none;
	padding: 1px 3px;
	background: #d9534f;
}

.irs--shiny .irs-bar {
	height: 8px;
	top: 25px;
	border-top: 1px solid #1ca093 !important;
	border-bottom: 1px solid #1ca093 !important;
	background: #1ca093 !important;
}

.irs-bar-edge {
	height: 8px;
	top: 25px;
	width: 14px;
	border: 1px solid #1ca093;
	border-right: 0;
	background: #1ca093;
	border-radius: 16px 0 0 16px;
	-moz-border-radius: 16px 0 0 16px;
}

.irs--shiny .irs-from, .irs-to, .irs-single {
	color: #fff;
	font-size: 11px;
	line-height: 1.333;
	text-shadow: none;
	padding: 1px 3px;
	background: #1ca093 !important;
	border-radius: 3px;
	-moz-border-radius: 3px;
}

.selectize-input.focus {
	border-color: #4CAF50;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.selectize-control.multi .selectize-input > div.active {
	background: #1ca093;
	color: #ffffff;
	border: 0 solid rgba(0, 0, 0, 0);
}

.selectize-input.input-active, .selectize-input.input-active:hover,
                             .selectize-control.multi .selectize-input.focus {
	border-color: #1ca093;
}

.selectize-dropdown .active {
	background: rgba(0, 90, 82, 0.78);
	font-weight: bold;
	color: #fff;
}

.well {
	min-height: 10px;
	padding: 10px;
	margin-bottom: 17px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

#subwell {
	min-height: 10px;
	margin-top: 5px;
	padding: 10px;
	margin-bottom: 17px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

#startwell {
	min-height: 10px;
	padding: 15px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 3px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.right {
	float: right;
	width: 50%;
	display: inline;
}

.left {
	float: left;
 /* not needed, just for clarification */
    /* the next props are meant to keep this block independent from the other floated one */
	width: 50%;
	overflow: hidden;
	display: inline;
}
/*#footer{
    display: table;
text-align: center;
margin-left: auto;
margin-right: auto;
}*/

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #005a52;
	outline: 0;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
	background-color: #dddddd;
	color: #387e78;
}

.dropdown-menu>li.active>a:hover,
.dropdown-menu>li.active>a:focus {
	background-color: #dddddd;
	color: #387e78;
}

.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 5px;
	border: 1px solid transparent;
}

@media (min-width: 768px) {
	.navbar {
		border-radius: 4px;
	}
}

@media (min-width: 768px) {
	.navbar-header {
		float: left;
	}
}

.navbar-collapse {
	overflow-x: visible;
	padding-right: 15px;
	padding-left: 15px;
	border-top: 1px solid transparent;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	-webkit-overflow-scrolling: touch;
}

.navbar-collapse.in {
	overflow-y: auto;
}

@media (min-width: 768px) {
	.navbar-collapse {
		width: auto;
		border-top: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.navbar-collapse.collapse {
		display: block !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}

	.navbar-collapse.in {
		overflow-y: visible;
	}

	.navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}
}

.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
	max-height: 340px;
}

@media (max-device-width: 480px) and (orientation: landscape) {
	.navbar-fixed-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
		max-height: 200px;
	}
}

.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
	margin-right: -15px;
	margin-left: -15px;
}

@media (min-width: 768px) {
	.container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
		margin-right: 0;
		margin-left: 0;
	}
}

.navbar-static-top {
	z-index: 1000;
	border-width: 0 0 1px;
}

@media (min-width: 768px) {
	.navbar-static-top {
		border-radius: 0;
	}
}

.navbar-fixed-top,
.navbar-fixed-bottom {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
}

@media (min-width: 768px) {
	.navbar-fixed-top,
  .navbar-fixed-bottom {
		border-radius: 0;
	}
}

.navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px;
}

.navbar-fixed-bottom {
	bottom: 0;
	margin-bottom: 0;
	border-width: 1px 0 0;
}

.navbar-brand {
	float: left;
	padding: 15px 15px;
	font-size: 18px;
	line-height: 20px;
	height: 50px;
}

.navbar-brand:hover,
.navbar-brand:focus {
	text-decoration: none;
}

.navbar-brand > img {
	display: block;
}

@media (min-width: 768px) {
	.navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
		margin-left: -15px;
	}
}

.navbar-toggle {
	position: relative;
	float: right;
	margin-right: 15px;
	padding: 9px 10px;
	margin-top: 8px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.navbar-toggle:focus {
	outline: 0;
}

.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 4px;
}

@media (min-width: 768px) {
	.navbar-toggle {
		display: none;
	}
}

.navbar-nav {
	margin: 7.5px -15px;
}

.navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
}

@media (max-width: 767px) {
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 25px;
	}

	.navbar-nav .open .dropdown-menu > li > a {
		line-height: 20px;
	}

	.navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
		background-image: none;
	}
}

@media (min-width: 768px) {
	.navbar-nav {
		float: left;
		margin: 0;
	}

	.navbar-nav > li {
		float: left;
	}

	.navbar-nav > li > a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}

.navbar-form {
	margin-left: -15px;
	margin-right: -15px;
	padding: 10px 15px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
	margin-top: 6px;
	margin-bottom: 6px;
}

@media (min-width: 768px) {
	.navbar-form .form-group {
		display: inline-block;
		margin-bottom: 0;
		vertical-align: middle;
	}

	.navbar-form .form-control {
		display: inline-block;
		width: auto;
		vertical-align: middle;
	}

	.navbar-form .form-control-static {
		display: inline-block;
	}

	.navbar-form .input-group {
		display: inline-table;
		vertical-align: middle;
	}

	.navbar-form .input-group .input-group-addon,
  .navbar-form .input-group .input-group-btn,
  .navbar-form .input-group .form-control {
		width: auto;
	}

	.navbar-form .input-group > .form-control {
		width: 100%;
	}

	.navbar-form .control-label {
		margin-bottom: 0;
		vertical-align: middle;
	}

	.navbar-form .radio,
  .navbar-form .checkbox {
		display: inline-block;
		margin-top: 0;
		margin-bottom: 0;
		vertical-align: middle;
	}

	.navbar-form .radio label,
  .navbar-form .checkbox label {
		padding-left: 0;
	}

	.navbar-form .radio input[type="radio"],
  .navbar-form .checkbox input[type="checkbox"] {
		position: relative;
		margin-left: 0;
	}

	.navbar-form .has-feedback .form-control-feedback {
		top: 0;
	}
}

@media (max-width: 767px) {
	.navbar-form .form-group {
		margin-bottom: 5px;
	}

	.navbar-form .form-group:last-child {
		margin-bottom: 0;
	}
}

@media (min-width: 768px) {
	.navbar-form {
		width: auto;
		border: 0;
		margin-left: 0;
		margin-right: 0;
		padding-top: 0;
		padding-bottom: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
}

.navbar-nav > li > .dropdown-menu {
	margin-top: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
	margin-bottom: 0;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.navbar-btn {
	margin-top: 6px;
	margin-bottom: 6px;
}

.navbar-btn.btn-sm {
	margin-top: 10px;
	margin-bottom: 10px;
}

.navbar-btn.btn-xs {
	margin-top: 14px;
	margin-bottom: 14px;
}

.navbar-text {
	margin-top: 15px;
	margin-bottom: 15px;
}

@media (min-width: 768px) {
	.navbar-text {
		float: left;
		margin-left: 15px;
		margin-right: 15px;
	}
}

@media (min-width: 768px) {
	.navbar-left {
		float: left !important;
	}

	.navbar-right {
		float: right !important;
		margin-right: -15px;
	}

	.navbar-right ~ .navbar-right {
		margin-right: 0;
	}
}

.navbar-default {
	background-color: #005a52;
	border-color: #005a52;
}

.navbar-default .navbar-brand {
	color: #ffffff;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #ffffff;
	background-color: none;
}

.navbar-default .navbar-text {
	color: #dddddd;
}

.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
	background-color: #005a52;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: #387e78;
}

.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
	color: #dddddd;
	background-color: transparent;
}

.navbar-default .navbar-toggle {
	border-color: #33996f;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #199185;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #ffffff;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #1995dc;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: #387e78;
	color: #ffffff;
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #ffffff;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #ffffff;
		background-color: #387e78;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #ffffff;
		background-color: #387e78;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
		color: #dddddd;
		background-color: transparent;
	}
}

.navbar-default .navbar-link {
	color: #ffffff;
}

.navbar-default .navbar-link:hover {
	color: #ffffff;
}

.navbar-default .btn-link {
	color: #ffffff;
}

.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
	color: #ffffff;
}

.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
	color: #dddddd;
}

.navbar-inverse {
	background-color: #005a52;
	border-color: #022f5a;
}

.navbar-inverse .navbar-brand {
	color: #ffffff;
}

.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
	color: #ffffff;
	background-color: none;
}

.navbar-inverse .navbar-text {
	color: #ffffff;
}

.navbar-inverse .navbar-nav > li > a {
	color: #ffffff;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
	color: #ffffff;
	background-color: #022f5a;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: #022f5a;
}

.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
	color: #cccccc;
	background-color: transparent;
}

.navbar-inverse .navbar-toggle {
	border-color: #022f5a;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
	background-color: #022f5a;
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #ffffff;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
	border-color: #022a50;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
	background-color: #022f5a;
	color: #ffffff;
}

@media (max-width: 767px) {
	.navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
		border-color: #022f5a;
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu .divider {
		background-color: #022f5a;
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
		color: #ffffff;
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #ffffff;
		background-color: #022f5a;
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #ffffff;
		background-color: #022f5a;
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
		color: #cccccc;
		background-color: transparent;
	}
}

.navbar-inverse .navbar-link {
	color: #ffffff;
}

.navbar-inverse .navbar-link:hover {
	color: #ffffff;
}

.navbar-inverse .btn-link {
	color: #ffffff;
}

.navbar-inverse .btn-link:hover,
.navbar-inverse .btn-link:focus {
	color: #ffffff;
}

.navbar-inverse .btn-link[disabled]:hover,
fieldset[disabled] .navbar-inverse .btn-link:hover,
.navbar-inverse .btn-link[disabled]:focus,
fieldset[disabled] .navbar-inverse .btn-link:focus {
	color: #cccccc;
}

.navbar .navbar-nav>li>a:after {
	content: '';
	display: block;
	margin: auto;
	margin-top: 1px;
	height: 2px;
	width: 0px;
	background: transparent;
	transition: width .3s ease, background-color .3s ease;
}

.navbar .navbar-nav>li>a:hover:after {
	width: 100%;
	background: #fff;
}


.info.legend.leaflet-control {
    overflow-y: auto;
    max-height: 300px;
}



